> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Currencies

> Get Currencies



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi get /v1/platform/currencies
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/platform/currencies:
    get:
      tags:
        - Platform
      summary: Get Currencies
      description: Get Currencies
      operationId: getCurrencies
      responses:
        '200':
          description: ''

````